﻿body {

}
.rv-container {
            background-clip:padding-box;
            border-radius:5px;
            background-color:whitesmoke;
            color:black;
            border:1px solid rgb(117, 160, 174);
            width:70%;
            margin:0 auto;
            position:relative;
        }

.rv-container .header {
        position:absolute;
        top:-9px;
        left:10px;
        background-color:whitesmoke;
    }

.rv-content {
            padding:5px;
            margin:0px 30px auto;
            
        }
.rv-container.loading:before {
    background-color: rgba(0, 0, 0, 0.12);
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0px;
    z-index: 1;
    cursor: wait;
}
.rv-container.loading:after {
    content:url('../images/load.gif');
    position: absolute;
    top: 70px;
    left: 12em;
}

.rv-table {
            width:100%;
            border-collapse:separate;
            border-spacing:5px;
        }

.rv-text {
            color:#406f85;
        }

.status {
             background:#fefefe url(../layout/site/tables/td_bg1.gif) repeat-x;
             color:black;
            /*padding:5px;*/
            margin-top:10px;
            /*height:25px;*/
            vertical-align:bottom;
            position:relative;
        }

.status-white {
                    background:#fefefe url(../layout/site/tables/td_bg1.gif) repeat-x;
                    color:black;
                    /*padding:5px;*/
                    margin-top:10px;
                    /*height:25px;*/
                    vertical-align:bottom;
                    position:relative;
                }

.low-height {
            padding-top:3px;
            padding-bottom:3px;
            text-align:left;
        }

.rv-table-content {
            text-align: left;
 	        width: 100%;
 	        border: 0;
 	        padding: 0;
 	        margin: 0;
 	        border-spacing: 0;
 	        font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
        }

.rv-table-content tr:first-child th {
	        background: #ffffff;
	        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	        background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 30%, #f6f6f6 30%, #e5e5e5 100%);
	        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(30%,#f6f6f6), color-stop(30%,#f6f6f6), color-stop(100%,#e5e5e5));
	        background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 30%,#f6f6f6 30%,#e5e5e5 100%);
	        background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 30%,#f6f6f6 30%,#e5e5e5 100%);
	        background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 30%,#f6f6f6 30%,#e5e5e5 100%);
	        background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 30%,#f6f6f6 30%,#e5e5e5 100%);
	        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );

	        padding: 8px 10px;
	        color: #000;
	        border-top: 1px solid #cecece;
	        border-bottom: 1px solid #E6E6E6;
         }

    .rv-table-content tr th {
        border: 1px solid #cecece;
    }

.rv-table-content tr td {
 	        background-color: #F2F2F2;
 	        padding: 5px 10px;
             font-family:Calibri;
             font-size:14px;
             border: 1px solid #c7bbbb;
        }

    .rv-table-content tr:hover {
        background-color:#d4d8dc;
        color:#000;
    }

        .rv-table-content tr:hover td {
            background-color:transparent;
        }

.rv-table-content tr:first-child th:first-child {
	        border-left: 1px solid #cecece;
	        border-top-left-radius: 5px;
        }

.rv-table-content tr:first-child th:last-child {
	        border-right: 1px solid #cecece;
	        border-top-right-radius: 5px;
        }

.rv-table-content tr td:first-child {
 	        border-left: 1px solid #cecece;
        }

.rv-table-content tr td:last-child {
	        border-right: 1px solid #cecece;
        }

.rv-table-content tr:last-child td {
 	        border-bottom: 1px solid #cecece;
        }

.rv-table-content tr:last-child td:first-child {
 	        border-bottom-left-radius: 5px;
        }

.rv-table-content tr:last-child td:last-child {
	        border-bottom-right-radius: 5px;
        }


table.fieldTable {
            table-layout:fixed;
            width:260px;
        }

table.fieldTable td.fieldcell {
                padding-top: 1em;
                padding-left: 1.2em;
            }

.fieldcell {
                padding-top: 1em;
                padding-left: 1.2em;
            }
.rv-select {
        margin-left: 15px;
        padding: 2px;
        border-radius: 0;
}

ul.pagination {
    display:inline-block;
    padding:0;
    margin:0;
}

ul.pagination li {
        display:inline;
    }

ul.pagination li a {
            color:black;
            float:left;
            padding:8px 16px;
            text-decoration:none;
            transition:background-color .3s;
            border:1px solid #ddd;
        }

ul.pagination li a.true{
                background-color:#1f476f;
                color:white;
                border: 1px solid #1f476f;
            }


ul.pagination li a.disable {
                display:none;
            }


ul.pagination li a:hover:not(.true) {
                background-color:#ddd;
                color:black;
            }

a.bottom-button {
    margin:1%,50%;
    
}

a.bottom-button span{
     /*background-clip:padding-box;
     border-radius:5px;
     background-color:#315e8b;
     color:white;
     border:1px solid rgb(117, 160, 174);
     padding:5px;
     text-decoration:none;
     vertical-align:middle;
     text-align:center;
     margin-left:2px;
     margin-right:2px;
     cursor:pointer;*/
    display:inline-block;
    border-radius:5px;
    padding-right: 1.5em;
    padding-left: 1.5em;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    line-height:1.4;
    background-color:#1f476f;
    border:1px solid #042a78;
    color:#fff;
    text-decoration:none;
    text-align:center;
     
}

button.bottom-button {
    display: inline-block;
    border-radius: 5px;
    padding-right: 1.5em;
    padding-left: 1.5em;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    line-height: 1.4;
    background-color: #1f476f;
    border: 1px solid #042a78;
    color: #fff;
    text-decoration: none;
    text-align: center;
    margin-bottom: 3px;
    cursor:pointer;
}

input[type=submit].bottom-button,input[type=button].bottom-button {
    display: inline-block;
    border-radius: 5px;
    padding-right: 1.5em;
    padding-left: 1.5em;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    line-height: 1.4;
    background-color: #1f476f;
    border: 1px solid #042a78;
    color: #fff;
    text-decoration: none;
    text-align: center;
    margin-bottom: 3px;
    cursor:pointer;
}


a.disable span {
     background-color:#808080;
     color:black;
     
}

a.disable {
     pointer-events:none;
     cursor:not-allowed;
}

body.disable {
     
     cursor:wait;
}

    body.disable > * {
        pointer-events:none;
    }

body.normal {
     pointer-events:all;
     cursor:default;
}

a.bottom-button span i {
        margin:0 4px 0 4px;
    }

button.bottom-button i {
    margin:0 4px 0 4px;
}

input[type=submit].bottom-button span i{
    margin:0 4px 0 4px;
}

.button-holder {
    margin:1% 35%;
    width:500px;
}

input::-webkit-calendar-picker-indicator {
    display:none;
}

a.a-button:link, a.a-button:visited,input[type='submit'].a-button, input[type='button'].a-button{
    display:inline-block;
    border-radius:15px;
    width:6em;
    padding:0.3em;
    line-height:1.4;
    background-color:#1f476f;
    border:1px solid #042a78;
    color:#fff;
    text-decoration:none;
    text-align:center;
    cursor:pointer;
}

div.button-container {
    margin:0 auto;
    width:40%; 
    margin-top:20px; 
    margin-bottom:10px;
}

input[type=text],input[type=password].rv-textbox {
    border-radius: 0;
    height: 25px;
    margin-left: 15px;
    padding: 5px;
    vertical-align: top;
    /*background-color:white;*/
}

    input[type=text].rv-textbox:disabled {
        background-color: rgb(235, 235, 228);
    }

input[type=email].rv-textbox {
    border-radius: 0;
    height: 25px;
    margin-left: 15px;
    padding: 5px;
    vertical-align: top;
    background-color:white;
}

input[type=tel].rv-textbox {
    border-radius: 0;
    height: 25px;
    margin-left: 15px;
    padding: 5px;
    vertical-align: top;
    background-color:white;
}

textarea.rv-textbox {
    border-radius: 0;
    margin-left: 15px;
    padding: 5px;
    vertical-align: top;
    background-color:white;
    width:190px;
    background:white;
}

    textarea.rv-textbox:invalid {
        background-color:white;
    }

.form-group {
    display:block;
}

    .form-group label {
        display:inline-block;
        width:100px;
        text-align:left;
        padding-right:5px;
        cursor:text;
    }

    .form-group span {
            display: inline-table;
            width:70%;
    }
    
/*For Grid*/
*:not(.dropdown1) {
    box-sizing:border-box !important;
}

.row::after {
    content:"";
    clear:both;
    display:table;
    margin: 0 auto;
}

[class*="col-"] {
    float:left;
    padding:20px;
}

[class*="col-"] {
    width:100%;
}

@media only screen and (min-width:600px) {
/*For Tablets*/
    .col-m-1 {
        width:8.33%;
    }
    .col-m-2 {
        width:16.66%;
    }
    .col-m-3 {
        width:25%
    }
    .col-m-4 {
        width:33.33%;
    }
    .col-m-5 {
        width:41.66%;
    }
    .col-m-6 {
        width:50%;
    }
    .col-m-7 {
        width:58.33%;
    }
    .col-m-8 {
        width:66.66%;
    }
    .col-m-9 {
        width:75%;
    }
    .col-m-10 {
        width:83.33%;
    }
    .col-m-11 {
        width:91.66%;
    }
    .col-m-12 {
        width:100%;
    }
}

@media only screen and (min-width:768px) {
/*For Desktop*/
    .col-1 {
        width:8.33%;
    }
    .col-2 {
        width:16.66%;
    }
    .col-3 {
        width:25%
    }
    .col-4 {
        width:33.33%;
    }
    .col-5 {
        width:41.66%;
    }
    .col-6 {
        width:50%;
    }
    .col-7 {
        width:58.33%;
    }
    .col-8 {
        width:66.66%;
    }
    .col-9 {
        width:75%;
    }
    .col-10 {
        width:83.33%;
    }
    .col-11 {
        width:91.66%;
    }
    .col-12 {
        width:100%;
    }
}

.scroll {
    overflow:auto; width:1014px; white-space:nowrap; padding-bottom:5px;max-height:330px;
}

    .scroll::-webkit-scrollbar {
        width:8px;
        height:8px;
    }

    .scroll::-webkit-scrollbar-track {
            
        -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);
        border-radius:15px;
    }
    .scroll::-webkit-scrollbar-thumb {
        border-radius:15px;
        background-color: #1f476f;
        -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.5);
    }

.pop-overlay {
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background:rgba(0,0,0,0.7);
    transition: opacity 500ms;
    visibility:hidden;
    opacity:0;
}

    .pop-overlay:target {
        visibility:visible;
        opacity:1;
    }

.popup {
    margin:130px auto;
    padding:20px;
    background:#fff;
    border-radius:5px;
    width:50%;
    position:relative;
    transition: all 0.5s ease-in-out;
}

    .popup h2 {
        margin-top:0;
        color:#333;
        
    }

    .popup .close {
        position:absolute;
        top:0px;
        right:20px;
        transition: all 200ms;
        font-size:30px;
        font-weight:bold;
        text-decoration:none;
        color:black;
    }

        .popup .close:hover {
            color:red;
        }

    .popup .content {
        max-height:30%;
        overflow:auto;
    }

@media screen and (max-width:700px) {
    .popup {
        width:70%;
    }
}


.tooltip-container {
    position: relative;
    display: inline-block;
}

    .tooltip-container label {
        border-bottom:1px dotted black;
    }

    .tooltip-container .tooltip-text {
        visibility:hidden;
        width: 120px;
        background-color: #555;
        color: white;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;
        position: absolute;
        z-index: 1;
        bottom: -4px;
        opacity:0;
        left: 111%;
        transition:opacity 0.5s;
    }
        .tooltip-container .tooltip-text::after {
            content:"";
            position:absolute;
            top:50%;
            right:100%;
            margin-top:-5px;
            border: 5px;
            border-style:solid;
            border-color:transparent #555555 transparent transparent;
        }
    .tooltip-container:hover .tooltip-text {
        visibility:visible;
        opacity:1;
    }

.rv-table-content th input {
    background: transparent;
    border: none;
    color: #1f476f;
    font-weight: bold;
    font-family: Arial;
    padding-top: 6.5px;
    padding-bottom: 6.5px;
    width: 100%;
}

    .rv-table-content th input::-webkit-input-placeholder {
        color:#000;
        font-weight:bold;
        font-family: Arial;
        -webkit-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out;
        
    }
    .rv-table-content th input::-webkit-search-cancel-button {
        color:black;
    }
    .rv-table-content th input:focus::-webkit-input-placeholder {
        color: #000;
        -webkit-transform: translateX(100px);
        transform: translateX(100px);
        visibility: hidden !important;
    }



.roundLable {
    display: inline-block;
    float: left;
    vertical-align: middle;
    background-clip: padding-box;
    border-radius: 15px;
    background-color: #ffffff;
    color: black;
    border: 3px solid #1c4065;
    text-align: center;
    padding: 4px 2px 3px 2px;
    margin: 1px 2px 3px 2px;
    position: relative;
}

    .roundLable:hover {
        border: 3px solid #ce0202;
    }

        .roundLable:hover img {
            display:block
        }

.roundLable img {
    position: absolute;
    height: 15px;
    width: 15px;
    top: 13px;
    right: -5px;
    display:none;
    cursor:pointer
}

.ac-container{
    width: 60%;
    margin: 10px auto 30px auto;
    text-align: left;
}
.ac-wrapper{
    margin-top: 5px;
}
.ac-container label:not(.checkLable){
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    padding-left: 20px;
    position: relative;
    z-index: 20;
    display: block;
    height: 25px;
    cursor: pointer;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(107, 103, 103, 0.8);
    line-height: 25px;
    font-size: 15px;
    background: #1f476f;
    background: -moz-linear-gradient(top, #1f476f 1%, #1f476f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#1f476f), color-stop(100%,#1f476f));
    background: -webkit-linear-gradient(top, #1f476f 1%,#1f476f 100%);
    background: -o-linear-gradient(top, #1f476f 1%,#1f476f 100%);
    background: -ms-linear-gradient(top, #1f476f 1%,#1f476f 100%);
    background: linear-gradient(top, #1f476f 1%,#1f476f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f476f', endColorstr='#1f476f',GradientType=0 );
    box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 1px 0px 0px 0px rgba(255,255,255,0.9) inset, 0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:not(.checkLable):hover{
    background: #346392;
}
.ac-container input:not(.fieldCheck):checked + label:not(.checkLable),
.ac-container input:not(.fieldCheck):checked + label:not(.checkLable):hover{
    background: #346392;
    color: #fff;

}
.ac-container label:not(.checkLable):hover:after,
.ac-container input:not(.fieldCheck):checked + label:not(.checkLable):after{
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    right: 13px;
    top: 1px;
    background: transparent url(../images/arrow_down.png) no-repeat center center;
}
.ac-container input:not(.fieldCheck):checked + label:not(.checkLable):after{
    background-image: url(../images/arrow_up.png);
}
.ac-container input:not(.fieldCheck){
    display: none;
}
.ac-container article{
    background: rgba(255, 255, 255, 0.5);
    margin-top: -1px;
    overflow: hidden;
    height: auto;
    max-height: 0;
    position: relative;
    z-index: 10;
    -webkit-transition: max-height 0.3s ease-out, box-shadow 0.6s linear;
    -moz-transition: max-height 0.3s ease-out, box-shadow 0.6s linear;
    -o-transition: max-height 0.3s ease-out, box-shadow 0.6s linear;
    -ms-transition: max-height 0.3s ease-out, box-shadow 0.6s linear;
    transition: max-height 0.3s ease-out, box-shadow 0.6s linear;
}
.ac-container article p{
    font-style: italic;
    color: #777;
    border: 1px solid #1f476f;
    line-height: 23px;
    font-size: 14px;
    padding: 20px;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.ac-container input:not(.fieldCheck):checked ~ article{
    -webkit-transition: max-height 0.5s ease-in, box-shadow 0.1s linear;
    -moz-transition: max-height 0.5s ease-in, box-shadow 0.1s linear;
    -o-transition: max-height 0.5s ease-in, box-shadow 0.1s linear;
    -ms-transition: max-height 0.5s ease-in, box-shadow 0.1s linear;
    transition: max-height 0.5s ease-in, box-shadow 0.1s linear;
    box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-container input:not(.fieldCheck):checked ~ article.ac-small{
    height: 140px;
}
.ac-container input:not(.fieldCheck):checked ~ article.ac-medium{
    height: 180px;
}
.ac-container input:not(.fieldCheck):checked ~ article.ac-large{
    max-height: 200em;

}














input.text-box-address{
    border: none;
    border-bottom: 1px solid darkgray;
}
input.text-box-address:focus{
    outline: none;
}
input.text-box-address::-webkit-input-placeholder {
    font-family: 'roboto', sans-serif;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    padding-right: 5px;
}

input.text-box-address:focus::-webkit-input-placeholder {
    color: #2f52bc;
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
    visibility: hidden !important;
}

float-textbox{
    position: relative;
    vertical-align: middle;
    padding-bottom: 10px;
}

float-textbox input[type="text"],
float-textbox input[type="email"],
float-textbox input[type="tel"],
float-textbox input[type="date"],
float-textbox input[type="password"]{
    border: none;
    border-bottom: 1px solid darkgray;
    width: 98%;
    border-radius:0;
    background-color:white;
}

float-textbox input[type="text"]:focus,
float-textbox input[type="email"]:focus,
float-textbox input[type="tel"]:focus,
float-textbox input[type="date"]:focus,
float-textbox input[type="password"]:focus{
    outline: none;
}

float-textbox input[type="text"] + label,
float-textbox input[type="email"] + label,
float-textbox input[type="tel"] + label,
float-textbox input[type="date"] + label,
float-textbox input[type="password"] + label,
float-textbox input[type="text"]:not(:required) + label,
float-textbox input[type="email"]:not(:required) + label,
float-textbox input[type="tel"]:not(:required) + label,
float-textbox input[type="date"]:not(:required) + label,
float-textbox input[type="password"]:not(:required) + label{
    color:#999;
    font-size:14px;
    font-weight:normal;
    position:absolute;
    pointer-events:none;
    left:0;
    transition:0.2s ease all;
    -moz-transition:0.2s ease all;
    -webkit-transition:0.2s ease all;
}

float-textbox input[type="text"]:focus + label,
float-textbox input[type="email"]:focus + label,
float-textbox input[type="tel"]:focus + label,
float-textbox input[type="date"]:focus + label,
float-textbox input[type="password"]:focus + label,
float-textbox input[type="text"]:valid:required + label,

float-textbox input[type="email"]:valid:required + label,
float-textbox input[type="tel"]:valid:required + label,
float-textbox input[type="date"]:valid:required + label,
float-textbox input[type="password"]:valid:required + label,
float-textbox input[type="text"]:not(:required):not([value=""]) + label,
float-textbox input[type="email"]:not(:required):not([value=""]) + label,
float-textbox input[type="tel"]:not(:required):not([value=""]) + label,
float-textbox input[type="date"]:not(:required):not([value=""]) + label,
float-textbox input[type="password"]:not(:required):not([value=""]) + label{
    color: #2f52bc;
    font-size: 11px;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    font-weight:bold;
    visibility: visible !important;
    /*background-color: #2f52bc;
    width: 100%;*/
}

.autocomplete_completionListElement {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    visibility: hidden;
    margin: 0px !important;
    background-color: White;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: 'default';
    overflow: auto;
    height: 100px;
    float: right;
    margin: 0 100px;
    text-align: left;
    list-style-type: square;
    max-width: 500px;
}

.autocomplete_completionListElement1 {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    visibility: hidden;
    margin: 0px !important;
    background-color: White;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: 'default';
    overflow: auto;
    height: 100px;
    float: right;
    margin: 0 100px;
    text-align: left;
    list-style-type: none;
    max-width: 500px;
}
 .autocomplete_highlightedListItem {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: Gray;
    color: black;
    padding: 1px;
}
.autocomplete_listItem {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: window;
    color: windowtext;
    padding: 1px;
}
.autocomplete_highlightedListItem {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: Gray;
    color: black;
    padding: 1px;
}
.autocomplete_listItem {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: window;
    color: windowtext;
    padding: 1px;
}